#container #main #leftcol
{
display:none;
}

#container #main #middlecol
{
padding:0 0 20px 12px;
margin:0;
width:920px;
height:350px;
float:left;
position:relative;
font-size:100%;
background-color:transparent;
}

html > body #container #main #middlecol
{
height:auto;
min-height:345px;
}

#container #main #middlecol .columns
{
padding:0 0 20px 0;
margin:0;
width:920px;
float:left;
position:relative;
font-size:100%;
background-color:transparent;
}

#container #main #middlecol .columns .col
{
padding:0 0 15px 0;
margin:0 10px 0 0;
width:138px;
float:left;
position:relative;
font-size:100%;
background:#fff;
border:solid 1px #d5d2c9;
}

#container #main #middlecol .columns .col h2
{
padding:0 5px 5px 5px;
margin:0 0 10px 0;
width:auto;
height:2.5em;
font-size:125%;
}

#container #main #middlecol .columns .col h2 a
{
padding:0;
margin:0;
text-decoration:none;
color:#003366;
position:relative;
}

#container #main #middlecol .columns .col h2 a:hover, #container #main #middlecol .columns .col h2 a:focus
{
text-decoration:underline;
color:#005596;
}

#container #main #middlecol .columns .col ul
{
padding:0 10px 0 20px;
margin:0;
width:108px;
position:relative;
}

#container #main #middlecol .columns .col ul li
{
padding:0 0 4px 0;
margin:0;
position:relative;
}

#container #main #middlecol .columns .col ul ul
{
padding:0 0 0 15px;
margin:0;
width:88px;
position:relative;
}

#container #main #middlecol .columns .col ul li li
{
padding:4px 0 0 0;
margin:0;
position:relative;
}

#container #main #middlecol .columns .col ul ul
{
padding:0 0 0 15px;
margin:0;
width:68px;
position:relative;
}

#container #main #middlecol .columns .col ul li li
{
padding:4px 0 0 0;
margin:0;
position:relative;
}

#container #main #middlecol .columns .col2
{
display:none;
}

#container #main #rightcol
{
display:none;
}